2021-09-17 23:43 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001842SideWinder[All Projects] Generalpublic2010-02-17 22:49
Reportervikingex 
Assigned ToCFOUProject InfoSidewinder (Arcadia Software)
http://www.whdload.de/games/SideWinder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001842: Sidewinder: I downloaded the KG packs to save time installing myself, and got
DescriptionInstall: Sidewinder (Arcadia Software) http://whdload.de/games/SideWinder.html
GameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 2006.09.24 from www.whdload.com KG packs

I downloaded the KG packs to save time installing myself, and got the following error when trying to start sidewinder:
"This installed program requires at least a MC68020 CPU."
I removed preload just in case this was bugging it, but it did not help (nor did I think it would :P). Is there some bug with the A600s and this game?
Thanks,
Daniel
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOther
KickROM37 - Kick 2.0
KickSoftOther
WHDLoad16.8
importedyes
Attached Files

-Relationships
has duplicate 0002239feedbackWepl I have an A600 with the standard 68000 cpu. I get the error "Needs 68020" when 
+Relationships

-Notes

note ~0000624

CFOU (developer)

68020 restriction to remove

note ~0001682

Wepl (manager)

a fixed install has been released today
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:20 administrator New Issue
2009-04-10 01:20 administrator Status new => assigned
2009-04-10 01:20 administrator Assigned To => CFOU
2009-04-10 01:20 administrator Machine => A600
2009-04-10 01:20 administrator CPU => 68000
2009-04-10 01:20 administrator CPUSpeed => 7
2009-04-10 01:20 administrator ChipSet => ECS
2009-04-10 01:20 administrator GFXCard => None
2009-04-10 01:20 administrator ChipMem => 2 MB
2009-04-10 01:20 administrator FastMem => 4 MB
2009-04-10 01:20 administrator Workbench => Other
2009-04-10 01:20 administrator KickROM => 37 - Kick 2.0
2009-04-10 01:20 administrator KickSoft => Other
2009-04-10 01:20 administrator WHDLoad => 16.8
2009-04-10 01:20 administrator imported => yes
2009-04-24 21:15 CFOU Note Added: 0000624
2009-04-24 21:15 CFOU Status assigned => confirmed
2010-02-12 15:32 Wepl Relationship added has duplicate 0002239
2010-02-17 22:49 Wepl Note Added: 0001682
2010-02-17 22:49 Wepl Status confirmed => closed
2010-02-17 22:49 Wepl Resolution open => fixed
+Issue History